Уязвимость BDU:2015-01981

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01981.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libaprutil1 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 5 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
ppc:
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
s390x:
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
i686:
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
arm:
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
sparc:
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
x86-64:
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
armel:
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
alpha:
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
ia64:
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
mips:
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
mipsel:
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
hppa:
libaprutil1 — 1.2.12+dfsg-8+lenny5
libaprutil1-dev — 1.2.12+dfsg-8+lenny5
libaprutil1-dbg — 1.2.12+dfsg-8+lenny5
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2010-1623. DSA-2117. ID:1400382.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-2117/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1623

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *